
						@font-face {
							font-family: 'martel';
							src: url('https://vscb72pw69x.c.updraftclone.com/wp-content/bcf-fonts/Martel/martel-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'martel';
							src: url('https://vscb72pw69x.c.updraftclone.com/wp-content/bcf-fonts/Martel/martel-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'martel';
							src: url('https://vscb72pw69x.c.updraftclone.com/wp-content/bcf-fonts/Martel/martel-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'six';
							src: url('https://vscb72pw69x.c.updraftclone.com/wp-content/bcf-fonts/Six Caps/six-caps-400-normal0.woff2') format('woff2');
							font-weight: caps;
							font-style: 400;
						}
						